RubyGems Navigation menu

aws-sdk-cloudwatchevidently 1.20.0

Official AWS Ruby gem for Amazon CloudWatch Evidently. This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.24.0 - May 13, 2024 (65.5 KB)
  2. 1.23.0 - April 25, 2024 (65.5 KB)
  3. 1.22.0 - January 26, 2024 (65.0 KB)
  4. 1.21.0 - November 28, 2023 (58.0 KB)
  5. 1.20.0 - November 22, 2023 (58.0 KB)
显示所有版本 (共 25 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

4b7f51cfcf024de1bede83f9a1e7d590b527eb3a396fd61d66feea930d6ec154

下载总量 14,934,793

这个版本 21,935

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.5

链接: